<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dirtbag Rapture</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Dirtbag-Rapture-2/digital-comic/971038</Web>
  <Summary>Things are getting bizarre in Kat’s world (even more bizarre than her normal day-to-day experiences seeing and speaking to ghosts). Wherever Kat turns, angels and demons are popping up, making demands and trying to sway Kat to join one side or the other. So naturally, Kat’s solution is to avoid responsibility and dodge having to deal with any of it by totally checking out and finding distractions—the fun kind. Turns out the road to the apocalypse is paved with downers!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB971038], [ASINB09HSW2WC3]</Notes>
  <Publisher>Oni Press</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
